@charset "utf-8";

@media only screen and (min-width: 0px) and (max-width: 750px) {
h1 {
  font-size: 20px;
}
h2 {
  font-size: 20px;
}
.intro {
  width: 100%;
  padding: 0 3.125vw;
  box-sizing: border-box;
}
.intro dt {
  font-size: 18px;
  margin-bottom: 10px;
}
.intro dd {
  font-size: 14px;
}
.flow {
  width: 100%;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 0 20px ;
}
.flow li:first-of-type {
  margin-right: 0px;
  text-align: center;
  width: 100%;
}
.flow li {
  margin-right: 0px;
  margin-bottom: 20px;
}
.current {
  background: url("../../../image/current.png") no-repeat right;
  width: 45.33333333333333vw;
  font-size: 3.733333333333334vw;
  padding-left: 60px;
}
.end {
  background: #d8e9c4;
  width: 45.33333333333333vw;
  font-size: 3.733333333333334vw;
  padding-left: 60px;
}
.current:before,
.end:before {
  left: 5px;
}

#entry-in {
  padding: 0 3.125vw 3.125vw;
}
#entry-in form {
  width: 100%;
}
#entry-in table {
  margin-bottom: 6.25vw;
}
#entry-in table tr th {
  font-size: 16px;
  line-height: 1.7;
  padding: 3.125vw;
  display: block;
  width: 100%;
  border: none;
  box-sizing: border-box;
}
#entry-in table tr td {
  font-size: 16px;
  line-height: 1.7;
  padding: 3.125vw;
  display: block;
  border: none;
  border-bottom: 1px solid #bbb;
  box-sizing: border-box;
}
#entry-in table tr th span.need {
  font-size: 14px;
}
#entry-in table tr th span.option {
  font-size: 14px;
}
#entry table tr td input[type=text] {
  font-size: 16px;
  height: 60px;
  width: 100%;
}
#entry table tr td input.post-c[type=text] {
  font-size: 16px;
  height: 60px;
  width: 40%;
  margin-bottom: 5px;
}
#entry table tr td a {
  font-size: 16px;
  padding: 10px;
}
#entry table tr td select {
  font-size: 16px;
  height: 60px;
  padding: 10px;
}
#entry table tr td textarea {
  font-size: 16px;
  height: 100px;
}
#entry table tr td .selectwrap::before {
  width: 60px;
  height: 60px;
}
#entry table tr td .selectwrap:after {
  font-size: 18px;
  width: 60px;
  bottom: 21px;
}
#entry form .submit,
#entry form .back {
    font-size: 20px;
    width: 80%;
    padding: 6.25vw 3.125vw;
    margin: 0 auto 3.125vw;
}
.complete {
  width: 93.75vw;
  margin: 0 auto 4.6875;
  padding: 6.25vw;
  box-sizing: border-box;
}
.complete p {
  font-size: 3.6875vw;
}

}
